

body {
    box-sizing: border-box;
    padding: 0;
    margin: auto;
    max-width: 500px;
    /* border: 1px solid #000; */
    font-size: 18px;
}

.navbar {
    padding:.4rem;
}

header {
    background-color: #000;
}

#meta input {
    margin: 8px 0;
    width:100%;
}

.meta-name {
    display: flex;
    align-items: center;
    padding: 10px;
}

.option-row {
    width: 100%;
    display: flex;
    align-items: baseline;
    margin: 10px 0;
}

.option-title {
    text-transform:capitalize;
    width:75%;
}

.option-selection {
    text-transform: uppercase;
    width:25%;
    text-align: right;
}

.option-selection input[type="text"] {
    width:60px;
}

input[type="radio"] {
    margin: 0 2px 0 8px;
}

input[type="file"] {
    /* padding: 0; */
    border: 1px solid #cccccc;
}

.form-control-lg {
    height: 2.5em;
    padding: 0 1rem;
    border: 1px solid #cccccc;
}

select{
    margin: 8px 0;
    padding: 6px;
    font-size: 16px;
}

.form-select{
    border: 1px solid #cccccc;
}

.form-check-input {
    border: 1px solid #cccccc;
    width: 1.4em;
    height: 1.4em;
}
